Subject: [Last-Call] Opsdir last call review of draft-ietf-tcpm-rfc793bis-24

From: Sarah Banks via Datatracker <[email-masked]>
Date: Mon, 02 Aug 2021 16:04:41 -0700

Reviewer: Sarah Banks
Review result: Ready

I’ve reviewed the draft and have no concerns or changes to raise. Since the
draft is replacing RFC 793 and chunks of other documents I found this a bit
awkward, but no more awkward than the spaghetti soup that is TCP across any
number of drafts today, anyhow. Nits is taking forever to run; I’d encourage
the authors to ensure nits is clean. Otherwise, the draft is good to go.

Thanks,
Sarah